Subject: linux-next: build warning after merge of the iio tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 28 Feb 2024 14:51:34 +1100

Hi all,

After merging the iio tree, today's linux-next build (htmldocs) produced
this warning:

Documentation/iio/adis16475.rst:317: ERROR: Unexpected indentation.

Introduced by commit

  38033fdf3b09 ("docs: iio: add documentation for adis16475 driver")

-- 
Cheers,
Stephen Rothwell